'use strict';

(function () {

  var childProcess = require('child_process');

  module.exports = function (options) {

    var _cmd = 'efes sc -t default --color';

    if (options.force) {
      _cmd += ' -f';
    }

    var stdout = childProcess.execSync(_cmd, { stdio: 'inherit' });
  };
})();